CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
  What's the CVSS score of your company?
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities Published In July 2005(Overflow)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
1 CVE-2005-2388 Exec Code Overflow 2005-07-27 2019-04-30
7.2
None Local Low Not required Complete Complete Complete
Buffer overflow in a certain USB driver, as used on Microsoft Windows, allows attackers to execute arbitrary code.
2 CVE-2005-2387 Exec Code Overflow 2005-07-27 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
Multiple stack-based buffer overflows in GoodTech SMTP server 5.16 allow remote attackers to execute arbitrary code via (1) a RCPT TO command with a long DNS name, or (2) a large number of RCPT TO commands with a long e-mail name arugment in the last command.
3 CVE-2005-2385 Exec Code Overflow 2005-07-27 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflow in a third-party compression library (UNACEV2.DLL), as used in avast! Antivirus Home/Professional Edition 4.6.665 and Server Edition 4.6.460, allows remote attackers to execute arbitrary code via an ACE archive containing a long filename.
4 CVE-2005-2376 DoS Overflow 2005-07-26 2016-10-18
5.0
None Remote Low Not required None None Partial
Buffer overflow in Race Driver 1.20 and earlier allows remote attackers to cause a denial of service (application crash) via a long (1) nickname or (2) chat message.
5 CVE-2005-2373 Exec Code Overflow 2005-07-26 2016-10-18
7.2
None Local Low Not required Complete Complete Complete
Buffer overflow in SlimFTPd 3.15 and 3.16 allows remote authenticated users to execute arbitrary code via a long directory name to (1) LIST, (2) DELE or (3) RNFR commands.
6 CVE-2005-2335 119 DoS Exec Code Overflow 2005-07-27 2018-10-19
5.0
None Remote Low Not required None None Partial
Buffer overflow in the POP3 client in Fetchmail before 6.2.5.2 allows remote POP3 servers to cause a denial of service and possibly execute arbitrary code via long UIDL responses. NOTE: a typo in an advisory accidentally used the wrong CVE identifier for the Fetchmail issue. This is the correct identifier.
7 CVE-2005-2310 119 Exec Code Overflow 2005-07-19 2011-03-08
9.3
None Remote Medium Not required Complete Complete Complete
Buffer overflow in Winamp 5.03a, 5.09 and 5.091, and other versions before 5.094, allows remote attackers to execute arbitrary code via an MP3 file with a long ID3v2 tag such as (1) ARTIST or (2) TITLE.
8 CVE-2005-2305 DoS Exec Code Overflow 2005-07-19 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
DG Remote Control Server 1.6.2 allows remote attackers to cause a denial of service (crash or CPU consumption) and possibly execute arbitrary code via a long message to TCP port 1071 or 1073, possibly due to a buffer overflow.
9 CVE-2005-2297 Exec Code Overflow 2005-07-19 2016-10-18
4.6
None Local Low Not required Partial Partial Partial
Stack-based buffer overflow in TreeAction.do in Sybase EAServer 4.2.5 through 5.2 allows remote authenticated users to execute arbitrary code via a large javascript parameter.
10 CVE-2005-2287 DoS Overflow 2005-07-18 2016-10-18
5.0
None Remote Low Not required None None Partial
SoftiaCom wMailServer 1.0 and 2.0 allows remote attackers to cause a denial of service (application crash) via a large TCP packet with a leading space, possibly triggering a buffer overflow.
11 CVE-2005-2278 Exec Code Overflow 2005-07-18 2016-10-18
7.2
None Local Low Not required Complete Complete Complete
Stack-based buffer overflow in the IMAP daemon (imapd) in MailEnable Professional 1.54 allows remote authenticated users to execute arbitrary code via the status command with a long mailbox name.
12 CVE-2005-2250 Exec Code Overflow 2005-07-13 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflow in Bluetooth FTP client (BTFTP) in Nokia Affix 2.1.2 and 3.2.0 allows remote attackers to execute arbitrary code via a long filename in an OBEX file share.
13 CVE-2005-2244 Exec Code Overflow 2005-07-12 2017-07-11
5.0
None Remote Low Not required None Partial None
The aupair service (aupair.exe) in Cisco CallManager (CCM) 3.2 and earlier, 3.3 before 3.3(5), 4.0 before 4.0(2a)SR2b, and 4.1 4.1 before 4.1(3)SR1 allows remote attackers to execute arbitrary code or corrupt memory via crafted packets that trigger a memory allocation failure and lead to a buffer overflow.
14 CVE-2005-2235 Exec Code Overflow 2005-07-12 2008-09-05
7.2
None Local Low Not required Complete Complete Complete
Buffer overflow in the diagTasksWebSM command in IBM AIX 5.1, 5.2 and 5.3, might allow local users to execute arbitrary code via long command line arguments.
15 CVE-2005-2234 Exec Code Overflow 2005-07-12 2008-09-05
7.2
None Local Low Not required Complete Complete Complete
Buffer overflow in the getlvname command in IBM AIX 5.1, 5.2 and 5.3, might allow local users to execute arbitrary code via long command line arguments.
16 CVE-2005-2233 Exec Code Overflow 2005-07-12 2008-09-05
7.2
None Local Low Not required Complete Complete Complete
Buffer overflow in multiple "p" commands in IBM AIX 5.1, 5.2 and 5.3 might allow local users to execute arbitrary code via long command line arguments to (1) penable or other hard-linked files including (2) pdisable, (3) pstart, (4) phold, (5) pdelay, or (6) pshare.
17 CVE-2005-2232 Exec Code Overflow 2005-07-12 2008-09-05
4.6
None Local Low Not required Partial Partial Partial
Buffer overflow in invscout in IBM AIX 5.1.0 through 5.3.0 might allow local users to execute arbitrary code via a long command line argument.
18 CVE-2005-2213 Exec Code Overflow 2005-07-11 2008-09-10
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflow in the mms_interp_header function in mms.c in MMS Ripper before 0.6.4 might allow remote attackers to execute arbitrary code via a file with more than 20 streams.
19 CVE-2005-2210 Exec Code Overflow 2005-07-11 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
Stack-based buffer overflow in Internet Download Manager 4.05 allows remote attackers to execute arbitrary code via a long URL.
20 CVE-2005-2141 DoS Overflow 2005-07-05 2008-09-05
5.0
None Remote Low Not required None None Partial
TCP Chat 1.0 allows remote attackers to cause a denial of service (crash) via a long string to the chat service, possibly triggering a buffer overflow.
21 CVE-2005-2096 DoS Overflow 2005-07-06 2018-10-19
7.5
None Remote Low Not required Partial Partial Partial
zlib 1.2 and later versions allows remote attackers to cause a denial of service (crash) via a crafted compressed stream with an incomplete code description of a length greater than 1, which leads to a buffer overflow, as demonstrated using a crafted PNG file.
22 CVE-2005-2085 DoS Overflow 2005-07-05 2016-10-18
5.0
None Remote Low Not required None None Partial
Buffer overflow in Inframail Advantage Server Edition 6.0 through 6.7 allows remote attackers to cause a denial of service (process crash) via a long (1) SMTP FROM field or possibly (2) FTP NLST command.
23 CVE-2005-2081 Exec Code Overflow 2005-07-05 2017-07-11
5.0
None Remote Low Not required None Partial None
Stack-based buffer overflow in the function that parses commands in Asterisk 1.0.7, when the 'write = command' option is enabled, allows remote attackers to execute arbitrary code via a command that has two double quotes followed by a tab character.
24 CVE-2005-1852 189 DoS Exec Code Overflow 2005-07-26 2017-10-11
7.5
None Remote Low Not required Partial Partial Partial
Multiple integer overflows in libgadu, as used in Kopete in KDE 3.2.3 to 3.4.1, ekg before 1.6rc3, GNU Gadu, CenterICQ, Kadu, and other packages, allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via an incoming message.
25 CVE-2005-1768 DoS Exec Code Overflow 2005-07-11 2017-10-11
3.7
None Local High Not required Partial Partial Partial
Race condition in the ia32 compatibility code for the execve system call in Linux kernel 2.4 before 2.4.31 and 2.6 before 2.6.6 allows local users to cause a denial of service (kernel panic) and possibly execute arbitrary code via a concurrent thread that increments a pointer count after the nargs function has counted the pointers, but before the count is copied from user space to kernel space, which leads to a buffer overflow.
26 CVE-2005-1689 119 Exec Code Overflow 2005-07-18 2020-01-21
7.5
None Remote Low Not required Partial Partial Partial
Double free vulnerability in the krb5_recvauth function in MIT Kerberos 5 (krb5) 1.4.1 and earlier allows remote attackers to execute arbitrary code via certain error conditions.
27 CVE-2005-1625 Exec Code Overflow 2005-07-05 2008-09-05
5.0
None Remote Low Not required None Partial None
Stack-based buffer overflow in the UnixAppOpenFilePerform function in Adobe Reader 5.0.9 and 5.0.10 for Unix allows remote attackers to execute arbitrary code via a PDF document with a long /Filespec tag.
28 CVE-2005-1219 Exec Code Overflow 2005-07-12 2018-10-12
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflow in the Microsoft Color Management Module for Windows allows remote attackers to execute arbitrary code via an image with crafted ICC profile format tags.
29 CVE-2005-1175 DoS Exec Code Overflow 2005-07-18 2020-01-21
7.5
None Remote Low Not required Partial Partial Partial
Heap-based buffer overflow in the Key Distribution Center (KDC) in MIT Kerberos 5 (krb5) 1.4.1 and earlier allows remote attackers to cause a denial of service (application crash) and possibly execute arbitrary code via a certain valid TCP or UDP request.
30 CVE-2005-0564 Exec Code Overflow 2005-07-12 2018-10-12
7.5
None Remote Low Not required Partial Partial Partial
Stack-based buffer overflow in Microsoft Word 2000 and Word 2002, and Microsoft Works Suites 2000 through 2004, might allow remote attackers to execute arbitrary code via a .doc file with long font information.
Total number of vulnerabilities : 30   Page : 1 (This Page)
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.